Twig extension version 2.0.6 released

Twig extension was updated to version 2.0.6 fixing regression introduced by version 2.0.5.

Note that it's likely that it is the last 2.0.x release and the next one will be 2.1.x which may break backwards compatibility. Make sure you have ~2.0.0 in your composer.json if you want to stay on 2.0.x releases.

http://www.yiiframework.com/news/112/twig-extension-version-2-0-6-released/

Comments

Signup in order to comment.